::ng-deep .mat-focused .mat-form-field-label {
    color: #0082b9 !important;
  }
  
  ::ng-deep .mat-focused .mat-form-field-outline {
    color: #0082b9 !important;
  }
  
  ::ng-deep .mat-form-field-outline-thick {
    color: #009adb !important;
  }
  ::ng-deep .mat-form-field-flex > .mat-form-field-infix { 
    padding: 0.7em 0px !important;
  }
  
  ::ng-deep .mat-form-field-label-wrapper { 
    top: -1.2em; 
  }
  
  ::ng-deep .mat-form-field-appearance-outline.mat-form-field-can-float.mat-form-field-should-float .mat-form-field-label {
    transform: translateY(-1.1em) scale(.75);
    width: 133.33333%;
  }
  
  ::ng-deep .mat-calendar-body-selected {
    background-color: #0082b9 !important;
    color: #fff;
  }

  ::ng-deep mat-datepicker-toggle {
      color: #0082b9 !important;
  }